﻿@media screen, print
{
    .Formulario
    {
        border: outset 1px #999999;
        border-collapse: collapse;
        background-color: #F9F9F9;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .Interior
    {
        padding: 5px;
    }
    
    .EspacoAdicional
    {
        margin-bottom: 10px;   
    }

    .FormularioItem
    {
        height: 20px;
        border: solid 1px #49669E;
        background-color: White;
        font-family: Verdana;
        font-size: 14px;
        vertical-align: middle;
    }
    
    .FormularioItemSemBorda
    {
        height: 20px;
        
        vertical-align: middle;
        padding: 5px;
    }

    .BotaoItem
    {
        height: 20px;
        border: outset 1px #496278;
        background-color: #81AEEA;
        color: White;
        font-weight: bold;
    }

    .DescricaoItem
    {
        font-weight: bold;
    }

    .TituloItem
    {
        height: 24px;
        background-image: url(Imagens/Acoes/info.png);
        background-position: left middle;
        background-repeat: no-repeat;
        background-color: White;
        color: #49669E;
        padding-top: 3px;
        padding-left: 27px;
        text-align: left;
        vertical-align: text-bottom;
        font-size: 17px;
        font-weight: bold;
    }
    .TituloItem span
    {
        font-size: 17px;
        font-weight: bold;
    }
    
    .SubTituloItem
    {
        background-image: url(../../_content/imagens/Base/Icones/bolaAzul.png);
        background-position: left center;
        background-repeat: no-repeat;
        background-color: #DFECF5;
        color: #0B2871;
        padding: 5px 0px 5px 20px;
        text-align: left;  
        vertical-align: middle; 
        font-weight: bold;
        font-size: 15px;
    }
    
    /*Testado com o componente RadioButtonList (Vertical)*/
    .FormularioListadeItens
    {
        font-family: Verdana;
        font-size: 14px;
    }
    .FormularioListadeItens table
    {
        vertical-align: middle;
    }
    .FormularioListadeItens td
    {
        padding-right: 5px;
        vertical-align: middle;
    }
    .FormularioListadeItens label
    {
        padding-left: 3px;
    }
}
